.middleContainer {
	display: -webkit-flex;
	justify-content: -webkit-center;
	item-aligns: -webkit-center;
	width: 600px;
	height: 100vh;
	margin: auto;
	text-align: center;
	font-size: 24px;
	line-height: 40px;
}

#myPhoto {
	position: absolute;
	z-index: 0;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-filter: opacity(0.35);
	width: 300px;
	margin: auto;
}

#myPhoto:hover {
	-webkit-filter: opacity(1);
	z-index: 2;
}

#myInfo {
	-webkit-filter: opacity(1);
	margin: auto;
	z-index: 1;
}

.feet {
	position: absolute;
	bottom: 0;
	display: -webkit-flex;
	-webkit-align-items: center;
	justify-content: center;
	width: 100%;
	height: 20%;
	text-align: center;
}

.feetContent {
	padding-right: 100px;
	padding-left: 100px;
	width: 25%;
	min-width: 50px;
}
